Results 1 to 6 of 6

Thread: xpr 6350 help

  1. #1
    lp14255 No Longer Registered

    Default xpr 6350 help

    Hello to everyone.
    i have a xpr 6350 i believe it has version r01.11.02 on it and im using cps 8 to try and program it with no avail. It saying the codeplug version not supported. I downloaded the new codeplugs from here for may ht. Installed it like it stated and still wont work. Can someone tell me what im doing wrong.
    Thanks. John


  2. #2
    Join Date
    May 31, 2012
    Posts
    229
    Thanks
    41
    Thanked 61 Times in 31 Posts

    Default

    You will need the latest CPS version 8.5 to be able to read that latest firmware version.

  3. #3
    lp14255 No Longer Registered

    Default

    That figures. If i purchase the 8.5 will it work on the older versions.
    Thanks again.

  4. #4
    Join Date
    Feb 04, 2012
    Posts
    2,125
    Thanks
    303
    Thanked 1,079 Times in 489 Posts

    Default

    Yes it will all cps versions are backwards compatable.

  5. #5
    lp14255 No Longer Registered

    Default

    so the cps 8.0 is worthless to me for the ht i have. i was told it would work. do i have to purchase a newer cps or can i upgrade without having to use anymore of my hard earned money. so whats the cps 8.0 good for?

  6. #6
    Join Date
    May 31, 2012
    Posts
    229
    Thanks
    41
    Thanked 61 Times in 31 Posts

    Default

    Quote Originally Posted by lp14255 View Post
    so the cps 8.0 is worthless to me for the ht i have. i was told it would work. do i have to purchase a newer cps or can i upgrade without having to use anymore of my hard earned money. so whats the cps 8.0 good for?
    If you legitimately purchased your CPS from Motorola, then you have 3 years of free upgrades. You can download it on MOL (Motorolasolutions Online). If you didn't, then you have no real cause for complaint. You can use 8.0 on any radio with a firmware version of less than 1.11.xx